<!DOCTYPE HTML>
<!--
	Hyperspace by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="{{ site.lang }}">
	{% include head.html %}
	<body>
		{% include header.html %}

		{% include sidebar.html %}

		<!-- Wrapper -->
		<div id="wrapper">
			{% for item in page.navigation %}
			<section id="{{ item.id }}" class="home wrapper style1 fullscreen fade-up">
				<div class="inner">
					<h1 class="home">{% t item.home_title %}</h1>
					{% t item.text %}
					{% if item.button %}
					<ul class="actions">
						<li><a href="{{ site.url }}{{ site.baseurl }}/{{ item.url }}" class="button scrolly">{% t item.button %}</a></li>
					</ul>
					{% endif %}
				</div>
			</section>
			
			{% endfor %}
		</div>

		{% include footer.html %}

	</body>
</html>